
@media (max-width: 1210px) {
    .footer-section-left,
    .footer-section-right {
        padding: 0px 20px;
    }
}

@media (max-width: 900px) {
    .display-intro #nav-toggle {
        bottom: -80px;
    }

    .display-intro .site-branding {
        bottom: auto;
    }

    .display-intro .site-header {
        padding: 0px;
    }
}

@media (max-width: 767px) {
    .feature-description,
    .feature-image,
    .feature-title {
        text-align: center;
    }

    .features-content {
        margin-bottom: 10px;
        text-align: center;
    }

    .footer-section-left,
    .footer-section-right {
        display: block;
        padding: 20px 20px;
        width: auto;
    }
}
